<button class="c-button c-button--{{ buttonModifier }} c-button--with-icon" {{# buttonDisabled }}disabled{{/buttonDisabled}}>{{ render }}{% if buttonLabel %}{{ buttonLabel }}{% else %}Button{% endif %}</button>
